<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53a14d44849f71af8bcbabfc4c13c6c1">
  <dict>
    <!--2021-05-25 16:17:15.000-->
    <int key="max_message_size">614400</int>
  </dict>
</config>
